# Generated by Django 3.2 on 2022-08-06 08:57

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('shopping', '0028_alter_order_pay'),
    ]

    operations = [
        migrations.AlterField(
            model_name='order',
            name='pay',
            field=models.CharField(choices=[('CASH', 'Наличными'), ('CARD', 'Карта')], max_length=20, null=True, verbose_name='Оплата'),
        ),
    ]
